Bug 1822748 - Adding blockedRegistries to image.config.openshift.io leads to an endless reboot loop in workers and masters
Summary: Adding blockedRegistries to image.config.openshift.io leads to an endless reb...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Ryan Phillips
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1809007
Blocks: 1822750
TreeView+ depends on / blocked
 
Reported: 2020-04-09 18:40 UTC by Urvashi Mohnani
Modified: 2020-05-04 11:49 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1809007
Environment:
Last Closed: 2020-05-04 11:49:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1642 None closed [release-4.4] Bug 1822748: [ctrcfg controller] Use a struct array instead of map when creating new ignitions 2020-08-18 08:42:15 UTC
Github openshift machine-config-operator pull 1644 None closed [release-4.4] Bug 1822748: [ctrcfgcontroller] Use a struct array instead of map when creating new ignitions 2020-08-18 08:42:15 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:49:51 UTC

Comment 8 errata-xmlrpc 2020-05-04 11:49:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.